/* CSS Document */
.formtable         	{ margin: 0px auto; }
.formtable         	{ margin: 0px; }
.formtable td      	{ border: none; margin: 2px; padding: 3px 1px; }
.formbuttons       	{ text-align: center; margin: 10px 10px; }
.formbuttons .inputsubmit, 
.formbuttons .inputbutton 	{ margin: 2px 4px; }
.textbox, .passwordbox 		{ border: 1px solid #7b9ebd; padding: 2px; font-size: 11px; }
select      		{ border: 1px solid #7b9ebd; padding: 1px; font-size: 11px;}
input[type~="select"]		{
	border: 1px solid #7b9ebd; padding: 1px; font-size: 11px;
}
input[type~="submit"] 		{ 
	border-style: solid; border-top-width: 1px; border-left-width: 1px;
  	border-bottom-width: 1px; border-right-width: 1px; border-top-color: #FFCC66; border-left-color: #FFCC66;
  	border-bottom-color: #FF9900; border-right-color: #FF9900; background-color: #FFCC00; color: #000000; font-size: 11px;
  	font-family: tahoma, verdana, arial, sans-serif; }

.selectdiv{
	margin:3px 0px 0px 0px;
}